Page MenuHomePhabricator

Enable Draft namespace on sr.wikipedia
Closed, ResolvedPublic

Description

Could someone enable Draft namespace on sr.wikipedia?

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Draft namespace on srwiki

Event Timeline

Obsuser created this task.Jan 22 2019, 6:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2019, 6:20 PM

@Obsuser Please add link to community consensus for this change. See Requesting wiki configuration changes

Zoranzoki21 changed the task status from Open to Stalled.Jan 22 2019, 7:04 PM
Zoranzoki21 claimed this task.
Zoranzoki21 added a subscriber: Zoranzoki21.

@Obsuser News or Wikipedia?

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 22 2019, 7:04 PM
Zppix added a subscriber: Zppix.Jan 22 2019, 7:06 PM

@Obsuser News or Wikipedia?

According to the task title they are talking about sr wikipedia

Zppix removed a subscriber: Zppix.Jan 22 2019, 7:06 PM

Wikipedia.

We need consensus for things like this. Should I start RfC or you can do it?

Zoranzoki21 moved this task from Inbox to Working on on the User-Zoranzoki21 board.Apr 2 2019, 3:02 PM

Change 500761 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable Draft namespace on srwiki

https://gerrit.wikimedia.org/r/500761

Change 500761 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Draft namespace on srwiki

https://gerrit.wikimedia.org/r/500761

Mentioned in SAL (#wikimedia-operations) [2019-04-03T16:29:32Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:500761|Enable Draft namespace on srwiki (T214428)]] (duration: 01m 00s)

Zoranzoki21 closed this task as Resolved.Apr 3 2019, 4:34 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-03T17:04:38Z] <Lucas_WMDE> lucaswerkmeister-wmde@mwmaint1002:~$ mwscript maintenance/namespaceDupes.php --wiki=srwiki --fix # T214428 – 0 pages to fix, 0 links to fix, Looks good!

I ran the maintenance script just to be sure, and as expected no changes were necessary.

full output
lucaswerkmeister-wmde@mwmaint1002:~$ mwscript maintenance/namespaceDupes.php --wiki=srwiki --fix # T214428
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!